/* Normal desktop :992px. */

@media (max-width: 1399px) {
    .product-single-area-v2 .product-single-left .product-slier-big-image .single-slide {
        height: 500px;
    }
    .product-single-area-v2 .product-single-left .product-thumbnail-image .single-item {
        height: 184px;
    }
    .product-item{
        width: 19.666667% !important;
    }

    .product-item-flash{
        width: 18.666667% !important;
    }

    .under-product{
        width: 24.666667% !important;
    }
    .date-counter {
        width: 21.666667% !important;
    }

}
@media (min-width: 992px) and (max-width: 1200px) {

    .product-item{
        width: 19.666667% !important;
    }

    .product-item-flash{
        width: 18.666667% !important;
    }

    .under-product{
        width: 24.666667% !important;
    }

    .date-counter {
        width: 21.666667% !important;
    }

}

@media (max-width: 1199px) {
    .contact-us-area.section-bottom > .row {
        padding: 0 30px;
    }
    /* Home 2 product details */
    .product-single-area-v2 .product-single-left .product-slier-big-image .single-slide {
        height: 400px;
    }
    .product-single-area-v2 .product-single-left .product-thumbnail-image .single-item {
        height: 149px;
    }

    .product-item{
        width: 19.666667% !important;
    }

    .product-item-flash{
        width: 18.666667% !important;
    }

    .under-product{
        width: 24.666667% !important;
    }
    .date-counter {
        width: 21.666667% !important;
    }
}

/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {

/* Checkout Page New Login Box Start */
.checkout-discount-box .input-group {
    flex-direction: column;
}
.checkout-discount-box .form-control {
    width: 100%;
}
.checkout-discount-box button {
    padding: 7px;
    margin-top: 10px;
}

.for-desktop{
    display: none !important;
}

.single-galary{
    display: none;
}



.hero-section .swiper-slide {
    margin-left: 0 !important;
}

.search-btn{
    display: none;
}

.for-mobile-footer {
    margin-bottom: 4rem;
}

.for-mobile-footer h3{
    font-size: larger;
}

.footer{
    padding: 3rem 2rem 0 !important;
}

.home-new-cont{
    margin-top: 8rem !important;
}

.copiright{
    font-size: smaller !important;
    margin-bottom: 2rem !important;
}

.deal-of-the-day{
    width: 100% !important;
}

.deal-of-the-day-wrapper{
    margin-bottom: 3rem;
}

.product-item-flash{
    width: 32.667% !important;
}

.product-item {
	width: 32.667% !important;
}

.under-product{
    width: 24.666667% !important;
}
/* Checkout Page New Login Box End */
.date-counter {
    width: 23.666667% !important;
}

.date-counter {
	display: none !important;
}

.date-counter-phone {
	display: block !important;
    width: 100% !important;
}

.date-counter-phone .countdown-background {
	background: #ee3c22;
	color: #000;
	width: 260px;
	height: 153px;
}



.arrivals{
    display: none;
}

}
@media (max-width: 991px) {
	.blog-details-content-wrap, .our-features-area-wrap {
        margin: 0 1.5rem;
    }
    .thankyou-content h2 {
        font-size: 28px;
        line-height: 37px;
        margin: 18px 0;
    }
    .thankyou-content p {
        margin-bottom: 18px;
    }
    .thankyou-content img {
        height: 166px;
    }
    .checkout-page-login-box {
        flex-direction: column;
        align-items: flex-start!important;
    }
    .checkout-page-login-box h2 {
        margin-bottom: 10px!important;
    }
    /* Home 2 version product */
    .product-single-area-v2 .product-single-left .product-thumbnail-image .single-item {
        height: 100px;
    }
    /* Home 2 version product */

    .for-desktop{
        display: none !important;
    }

    .single-galary{
        display: none;
    }

   

    .hero-section .swiper-slide {
        margin-left: 0 !important;
    }

.search-btn{
    display: none;
}

.for-mobile-footer {
    margin-bottom: 4rem;
}
.for-mobile-footer h3{
    font-size: larger;
}
.footer{
    padding: 3rem 2rem 0 !important;
}

.home-new-cont{
    margin-top: 8rem !important;
}

.copiright{
    font-size: smaller !important;
    margin-bottom: 2rem !important;
}

.deal-of-the-day{
    width: 100% !important;
}

.deal-of-the-day-wrapper{
    margin-bottom: 3rem;
}

/* .product-item{
    width: 19.666667% !important;
}
.product-item-flash{
    width: 18.666667% !important;
} */

.product-item{
    width: 32.667% !important;
}

.product-item-flash{
    width: 32.667% !important;
}


.under-product{
    width: 24.666667% !important;
}

.date-counter {
    width: 23.666667% !important;
}

}




@media (min-width: 992px) {
    .product-item{
        width: 19.666667% !important;
    }

    .product-item-flash{
        width: 18.666667% !important;
    }

    .under-product{
        width: 24.666667% !important;
    }

    .date-counter {
        width: 23.666667% !important;
    }

}

@media (max-width: 767px) {
    /* Home 2 Product details */
    .product-single-area-v2 .product-single-left .product-slier-big-image .single-slide {
        height: auto;
        max-height: 600px;
    }
    .product-single-area-v2 .product-single-left .product-thumbnail-image .single-item {
        height: 170px;
    }
    .product-single-area-v2 .product-single-left .product-thumbnail-image .single-item .single-item-image {
        height: 100%;
        width: 100%;
    }
    .direction-rtl .product-single-area-v2 .product-single-left {
        margin-right: 0;
        margin-left: 0;
    }

    .for-desktop{
        display: none !important;
    }

    .single-galary{
        display: none;
    }

.search-btn{
    display: none;
}

.new-arrivals{
    display: none;
}

.for-mobile-footer h3{
    font-size: larger;
}

   

    .hero-section .swiper-slide {
        margin-left: 0 !important;
    }

    .for-mobile-footer {
        margin-bottom: 4rem;
    }
    .footer{
        padding: 3rem 2rem 0 !important;
}

.for-desktop-contact{
    display: none !important;
}

.for-mobile-contact p{
    margin: 0px 0 14px !important;
}


.for-mobile-contact{
    display: block !important;
margin-bottom: 2rem;
}
.copiright{
    font-size: smaller !important;
    margin-bottom: 2rem !important;
}

.home-new-cont{
    margin-top: 8rem !important;
}

.deal-of-the-day{
    width: 100% !important;
}

.deal-of-the-day-wrapper{
    margin-bottom: 3rem;
}

.product-item{
    width: 16.666667% !important;
}

.product-item-flash{
    width: 16.666667% !important;
}

.under-product {
    width: 100% !important;
}

.product-area .product-section-top {
    margin-bottom: 2rem;
}


.date-counter {
    width: 100.666667% !important;
    margin-bottom: 2rem;
}

}



/*  Small mobile :320px. */

@media (min-width: 320px) and (max-width: 767px) {
	.contact-us-area.section-bottom .row {
        padding: 0 15px;
    }

    .for-desktop{
        display: none !important;
    }

  

    .search-btn{
        display: none;
    }

    .single-galary{
        display: none;
    }

    .for-mobile-footer h3{
        font-size: larger;
    }

    .hero-section .swiper-slide {
        margin-left: 0 !important;
    }

    .for-desktop-contact{
        display: none !important;
    }

    .for-mobile-contact{
        display: block !important;
    }

    .for-mobile-footer {
        margin-bottom: 4rem;
    }

    .for-mobile-contact p{
        margin: 0px 0 14px !important;
    }

    .footer{
        padding: 3rem 2rem 0 !important;
}
.home-new-cont{
    margin-top: 8rem !important;
}

.copiright{
    font-size: smaller !important;
    margin-bottom: 2rem !important;
}

.new-arrivals{
    display: none;
}

.deal-of-the-day{
    width: 100% !important;
}

.deal-of-the-day-wrapper{
    margin-bottom: 3rem;
}
.product-item{
    width: 16.666667% !important;
}

.product-item-flash{
    width: 16.666667% !important;
}

.under-product {
    width: 100% !important;
}
.offer-image{
    display: none;
}

.product-area .product-section-top {
    margin-bottom: 2rem;
}

.date-counter {
    width: 100.666667% !important;
    margin-bottom: 2rem;
}

.gapper {
    margin-top: 3rem;
}


.single-grid-product .product-top {
    height: 121px;
}

}

@media (max-width: 450px) {
	/* Checkout Page New Login Box Start */
    .checkout-discount-box .input-group {
        flex-direction: column;
    }
    .checkout-discount-box .form-control {
        width: 100%;
    }
    .checkout-discount-box button {
        padding: 7px;
        margin-top: 10px;
    }
    /* Checkout Page New Login Box End */
    /* Home 2 Product */
    .product-single-area-v2 .product-single-left .product-thumbnail-image .single-item {
        height: 130px;
    }

    .for-desktop{
        display: none !important;
    }

    .for-desktop-contact{
        display: none !important;
    }

    .for-mobile-contact{
        display: block !important;
    }
    .for-mobile-footer h3{
        font-size: larger;
    }

    .new-arrivals{
        display: none;
    }

    .for-mobile-contact p{
        margin: 0px 0 14px !important;
    }
    .single-galary{
        display: none;
    }

  

.search-btn{
    display: none;
}

.for-mobile-footer {
    margin-bottom: 4rem;
}

.footer{
        padding: 3rem 2rem 0 !important;
}

    .hero-section .swiper-slide {
        margin-left: 0 !important;
    }

    .home-new-cont{
        margin-top: 8rem !important;
    }
    .copiright{
        font-size: smaller !important;
        margin-bottom: 2rem !important;
    }

    .deal-of-the-day{
        width: 100% !important;
    }

    .deal-of-the-day-wrapper{
        margin-bottom: 3rem;
    }

    .product-item{
        width: 100% !important;
    }
    .product-item-flash{
        width: 50% !important;
    }
    .under-product {
        width: 50% !important;
    }

    .prdouct-btn-wrapper{
        display: none;
    }

    .single-grid-product .product-info .product-name {
        font-size: 1.5rem !important;
        font-weight: 500 !important;
    }

    .single-grid-product .product-info .product-price .price {
        display: block !important;
        font-weight: 500 !important;
        color: #b00707 !important;
        font-size: 1.8rem;
    }

    .single-grid-product .product-info .product-review .review-item {
        display: inline-block;
        color: #D0D0D0;
        cursor: pointer;
        font-size: 1rem;
    }



    .flash {
        padding: .6rem;
        /* width: 100%; */
    }

    .single-grid-product .product-top .product-thumbnal {
        height: 120px !important;
    }


    .single-grid-product .product-info .product-price .regular-price {
        font-size: 1rem !important;
    }

    .cz-countdown [class*="cz-countdown-"] {
        padding: 0 9px !important;
    }

    .product-item {
        width: 50% !important;
    }

    .single-grid-product .product-info .product-review {
        width: 75% !important;
    }

    .offer-image{
        display: none;
    }

    .product-area .product-section-top {
        margin-bottom: 2rem;
    }

    .date-counter {
        width: 100.666667% !important;
        margin-bottom: 2rem;
    }



    .product-single-area .product-single-details .product-info .product-bottom-button .add-cart {
        width: calc(50% - 12px) !important;
    }


    .product-single-area .product-single-details .product-info .product-bottom-button .primary-btn {
        width: calc(50% - 12px) !important;
        text-align: center;
    }

    .primary-btn {
        padding: 1.5rem !important;
        font-size: unset;
    }

    .product-area .product-section-top {
        margin-bottom: 2rem;
        margin-top: 2rem;
    }

    .zoom-container {
        width: 284px !important;
    }

    .gapper {
        margin-top: 3rem;
    }


    .single-grid-product .product-top {
        height: 121px;
    }


    /* Home 2 Product */
}




@media (max-width: 360px) {


    .zoom-container {
        width: 230px !important;
    }

    .product-single-area .product-single-left .product-thumbnail-image {
        width: 20%;
        height: 285px !important;
        overflow-y: scroll;
        scrollbar-width: none !important;
    }

    .countdown-background{
        display: none;
    }

    .gapper {
        margin-top: 3rem;
    }

    .single-grid-product .product-top {
        height: 121px;
    }


}



@media (max-width: 992px) {
.hero-section .swiper-slide {
    height: 280px !important;
}
}



@media (max-width: 450px) {
.cart-product-item .single-grid-product .product-top .product-thumbnal {
    height: 100% !important;
    width: 100%;
}

.cart-product-item .single-grid-product .product-top {
    width: 100%;
}


.cart-product-item .single-grid-product .product-top {
    height: 260px !important;
}


.cart-product-item .vanihser-desktop{
    display: none;
}

.cart-product-item .vanihser-mobile{
    display: block;
}

}




